Public Member Functions

# FVideoDriver_Win32 Class Reference

The factory for Windows' video driver. More...

`#include <win32_v.h>`

Inheritance diagram for FVideoDriver_Win32:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

The factory for Windows' video driver.

Definition at line 44 of file win32_v.h.

## Member Function Documentation

Driver* FVideoDriver_Win32::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 47 of file win32_v.h.

The documentation for this class was generated from the following file:

- src/video/win32_v.h